すべてのオプション
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ ソース: globus-gsi-openssl-error  ]

パッケージ: libglobus-gsi-openssl-error-dev (0.14-6)

libglobus-gsi-openssl-error-dev に関するリンク

Screenshot

Debian の資源:

globus-gsi-openssl-error ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

Globus Toolkit - Globus OpenSSL Error Handling Development Files

The Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause.

The libglobus-gsi-openssl-error-dev package contains: Globus OpenSSL Error Handling Development Files

タグ: ソフトウェア開発: ライブラリ, : qa::low-popcon, 役割: 開発ライブラリ

その他の libglobus-gsi-openssl-error-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libglobus-gsi-openssl-error-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 8.6 kB96.0 kB [ファイル一覧]
armel 8.0 kB92.0 kB [ファイル一覧]
i386 7.9 kB92.0 kB [ファイル一覧]
ia64 9.7 kB104.0 kB [ファイル一覧]
kfreebsd-amd64 8.6 kB60.0 kB [ファイル一覧]
kfreebsd-i386 7.9 kB56.0 kB [ファイル一覧]
mips 8.8 kB96.0 kB [ファイル一覧]
mipsel 8.8 kB96.0 kB [ファイル一覧]
powerpc 8.5 kB96.0 kB [ファイル一覧]
s390 8.5 kB96.0 kB [ファイル一覧]
sparc 8.0 kB92.0 kB [ファイル一覧]